> ## Documentation Index
> Fetch the complete documentation index at: https://developers.unbridaled.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Default Profit Margins

> Get Default Profit Margins (currently all weight based).



## OpenAPI

````yaml get /api/v2/defaults/profit_margins
openapi: 3.1.0
info:
  title: Unbridaled Marketplace Merchant API
  description: Developer API to integrate with Unbridaled Marketplace
  version: 1.0.0
servers:
  - url: https://api-staging.unbridaled.ai
    description: Sandbox API
  - description: Production API
    url: https://api.unbridaled.ai
security:
  - apikeyAuth: []
tags:
  - name: Diamonds
  - name: Inventory
  - name: Orders
  - name: Merchant Templates
  - name: Profit Margins
  - name: Defaults
  - name: Merchant Addresses
paths:
  /api/v2/defaults/profit_margins:
    get:
      tags:
        - Defaults
      summary: Get Default Profit Margins
      description: Get Default Profit Margins (currently all weight based).
      parameters:
        - name: Content-Type
          in: header
          schema:
            type: string
          example: application/json
      responses:
        '200':
          description: OK
          headers:
            Server:
              schema:
                type: string
                example: gunicorn/19.7.1
            Date:
              schema:
                type: string
                example: Mon, 16 Aug 2021 16:27:10 GMT
            Connection:
              schema:
                type: string
                example: close
            Content-Type:
              schema:
                type: string
                example: application/json
            Content-Length:
              schema:
                type: integer
                example: '395'
            Access-Control-Allow-Origin:
              schema:
                type: string
                example: '*'
          content:
            application/json:
              schema:
                type: object
              example:
                - lab_percent: 50
                  mined_percent: 35
                  weight_max: 0.75
                  weight_min: 0
                  weight_or_price: weight
                - lab_percent: 45
                  mined_percent: 30
                  weight_max: 0.99
                  weight_min: 0.76
                  weight_or_price: weight
                - lab_percent: 45
                  mined_percent: 30
                  weight_max: 1.99
                  weight_min: 1
                  weight_or_price: weight
                - lab_percent: 40
                  mined_percent: 25
                  weight_max: 10
                  weight_min: 2
                  weight_or_price: weight
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: bearer

````